Problemas con ProTools, Mbox2 y Lion....

#1 por stereohole el 05/11/2011
Hola Hispasonicos,

Siento si hay otro post como este, pero no lo he encontrado.

He tenido que cambiar el MacBook, por ahora no le ponía pegas al OS Lion hasta que me he puesto a instalar el ProTools. Resulta que no logro instalarlo, tengo una Mbox 2 y el protools v. 7.4 y 8. (no piratas) e intentado como ultimo recurso probar con instalar la versión 9, pero tampoco me esta funcionando.

Alguien sabe que versiones necesito? O como lo podría hacer?

Por ejemplo, lion no lee directamente la Mbox2 he tenido que ir a la pagina de Avid y descargarme el software compatible.

Espero vuestra ayuda,

Saludos
Subir
#2 por Aqueronte el 05/11/2011
Creo que las únicas versiones de Pro Tools compatibles con Lion son la 9.0.5 y la 10.
Las anteriores no son compatibles.

Y ojo porque creo que algunos de los MacBook actuales no son compatibles con Snow Leopard, así que volver al sistema anterior no es una opción en algunos equipos.
Subir
#3 por danielramos el 08/11/2011
HOLA COMO VAS... YO TENIA ESE MISMO PROBLEMA AHORA MISMO ACABO DE COMPRAR MI MACBOOK Y PUES ESTE VIENE CON EL SISTEMA OPERATIVO ORIGINAL Q ES EL LION... LA UNICA FORMA DE Q TE PUEDA CORRER EL PRO TOOLS (EL 9 ES EL Q TENGO)ES QUITANDOLE ESE SISTEMA OPERATIVO E INSTALAR LA VERSION ANTERIOR... ES DECIR Leopard 10.6 ese es la version anterior y la q pro tools requiere... pq todabia no se ha creado un nuevo software de pro tools q venga con la version actualizada para q acceda a este sistema linux... espero q te sirva de algo lo q te acabo de explicar y pues suerte... alguna duda escribeme da_ramos_warff@hotmail.com
Subir
#4 por stereohole el 13/12/2011
Buena a los dos, gracias por contestar!!

Sigo sin tener solucionado el problema. Lion me esta dando muchos problemas no solo en Protools si no, también en otros programas, no quiero tener que instalar otra versión de MAC OSX porque tengo la esperanza de que lo adaptaran todo a Lion y hay cosas de este que no me disgustan.

Tengo un dilema de quien debería dar solución a esto, si Mac por cambiar tanto su sistema base y no dejar instalar los programas, digamos, que no adaptados. Me imagino que habrá muchísimas quejas respecto a eso, seguro que más de uno con licencias de programas donde antes si funcionaban con Mac ahora al pasar a Lion dejan de funcionar. O si Avid, por no dar una solución a los usuarios que utilizan versiones anteriores de Protools como la 8 o la 9. En mi caso, no me da la opción de actualizar al 10. Aunque tampoco quiero, son más de 200€ si actualizas y más de 400€ si compras el programa.

No soy un usuario con beneficios de las grabaciones, en su día me compre la Mbox porque ofrecía el hardware y el Software en un mismo paquete por un razonable precio y comodidad.

Así que mi solución va ser pasar de ProTools a Logic, es un programa que que también he utilizado y me gusta! El gran problema va ser pasar los proyectos grabados con protools a Logic...

Un saludo y gracias,


PD: Instalar la versión 9 y actualizar a la 9.0.5 no funciona, para hacer eso el programa debe funcionar. En una máquina con Lion la versión 9 no funciona, así que no puedes poner la actualización 9.0.5. Solo esta la versión de Protools 10 con la que puedes funcionar. Los Mac que se han actualizado a Lion, creo que no tienen todos esos problemas.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo